<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n0_q6oz" name="ani_node" xy="539,959" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n4_q6oz" name="node_coin" src="q6oz5" fileName="com/com_reward_coin.xml" xy="157,564" group="n10_q6oz"/>
    <component id="n7_q6oz" name="node_undo" src="q6oz8" fileName="com/com_reward_undo.xml" xy="348,564" size="191,290" group="n10_q6oz"/>
    <component id="n5_q6oz" name="node_move_out" src="q6oz9" fileName="com/com_reward_moveout.xml" xy="539,564" size="191,290" group="n10_q6oz"/>
    <component id="n6_q6oz" name="node_refresh" src="q6oza" fileName="com/com_reward_refresh.xml" xy="730,564" size="191,290" group="n10_q6oz"/>
    <group id="n10_q6oz" name="node_group" xy="157,564" size="764,290" advanced="true" layout="hz" lineGap="200" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <component id="n17_irh9" name="btn_mul" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="339,1196">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_irh9" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="410,1372">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#ffffff"/>
    </component>
    <text id="n19_irh9" name="n19" xy="151,1035" size="777,69" fontSize="52" color="#ffffff" text="Watch an ad to get double money">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n20_irh9" name="node_end" xy="292,69" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <component id="n22_irh9" name="add_undo" src="q6oz8" fileName="com/com_reward_undo.xml" xy="399,586" size="191,290" group="n25_irh9" scale="0.5,0.5" controller="state,1"/>
    <component id="n23_irh9" name="add_move_out" src="q6oz9" fileName="com/com_reward_moveout.xml" xy="580,586" size="191,290" group="n25_irh9" scale="0.5,0.5" controller="state,1"/>
    <component id="n24_irh9" name="add_refresh" src="q6oza" fileName="com/com_reward_refresh.xml" xy="761,586" size="191,290" group="n25_irh9" scale="0.5,0.5" controller="state,1"/>
    <group id="n25_irh9" name="ani_group" xy="399,586" size="553,290" visible="false" advanced="true" layout="hz" lineGap="200" colGap="-10" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n25_irh9" value="1"/>
    <item time="0" type="XY" target="n25_irh9" tween="true" startValue="399.5,586" endValue="399.5,398" duration="42"/>
    <item time="30" type="Alpha" target="n25_irh9" tween="true" startValue="1" endValue="0" duration="12"/>
  </transition>
</component>